<!DOCTYPE html>
<html>
<head>
	<title>Tag Font di HTML</title>
</head>
<body>
  <p><font face="Times New Roman" size="6" color="#F9B308">
  	Homepage ini masih dalam pengembangan
  </font></p>
  <p><font face="Arial" size="4" size="4" color="#FD3B00"><b><i><u>
  	Homepage ini masih dalam pengembangan
  </u></i></b></font></p>
</body>
</html>